_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  address: 0
  admin_toolbar: 0
  admin_toolbar_tools: 0
  announcements_feed: 0
  automated_cron: 0
  big_pipe: 0
  block: 0
  block_content: 0
  block_visibility_groups: 0
  breakpoint: 0
  ckeditor5: 0
  comment: 0
  commerce: 0
  commerce_cart: 0
  commerce_checkout: 0
  commerce_log: 0
  commerce_number_pattern: 0
  commerce_order: 0
  commerce_price: 0
  commerce_product: 0
  commerce_store: 0
  commerce_tax: 0
  config: 0
  contact: 0
  contextual: 0
  ctools: 0
  datetime: 0
  dblog: 0
  dynamic_page_cache: 0
  editor: 0
  entity: 0
  entity_reference_revisions: 0
  environment_indicator: 0
  environment_indicator_ui: 0
  field: 0
  field_ui: 0
  file: 0
  filter: 0
  help: 0
  history: 0
  honeypot: 0
  image: 0
  inline_entity_form: 0
  language: 0
  link: 0
  locale: 0
  media: 0
  media_library: 0
  menu_link_content: 0
  menu_ui: 0
  mysql: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  profile: 0
  redirect: 0
  redirect_404: 0
  search: 0
  shortcut: 0
  state_machine: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  update: 0
  user: 0
  views_ui: 0
  pathauto: 1
  views: 10
  standard: 1000
theme:
  claro: 0
  bootstrap_barrio: 0
  phoenix: 0
profile: standard
